export declare class RegisterForm {
  private formId;
  onSuccess: Function;
  onFail: Function;
  formEventHandler({ detail }: {
    detail: any;
  }): Promise<void>;
  componentWillLoad(): void;
  render(): any;
}
